Subject: RE: countability (was: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Fri, 2 Nov 2001 04:25:22 -0000

xod:
> Has this discussion yet given me practical, uncontroversial advice on when
> to use which gadri?

No, because there's not enough agreement. I could give you practical advice
on when to use which gadri, but it wouldn't be uncontroversial.

I'll try to get round to writing up my advice soonish, in case it may be
of some use.

--And.